ul.tb-megamenu-nav.nav.level-0 {
  background:#fff;

}
.tb-megamenu .nav > li{
  position: relative;
}

ul.tb-megamenu-nav.nav.level-0 > li a,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
  font-weight: 500;
  text-transform: uppercase;
  color: #3A4448;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 21px;
  background:#fff;
  border-right:none;
}

ul.tb-megamenu-nav.nav.level-0 > li:hover > a:before {
  position: absolute;
  content: "";
  background: #592E81;
  bottom: -12px;
  left: 0px;
  width: 100%;
  height: 4px;
}

body.scrolldown.has-secondary-menu.below-header:not(.on-top) .header {
  transition: all 0.5s ease 0s;
  top: -59px;
}

body.has-secondary-menu header {
  box-shadow: none;
}

body.has-secondary-menu .layout__region.layout__region--content nav.block.block-menu.navigation {
  box-shadow: 0 3px 3px -2px #ccc;
  width: 100%;
  left: 0;
}
body.has-secondary-menu .layout__region.layout__region--content nav.block.block-menu.navigation.stop-animation,
body.has-secondary-menu .layout-builder__section[aria-label*="Section"] nav.block.block-menu.navigation {
  position: relative !important;
  top: auto !important;
  z-index: 5;
}
body.has-secondary-menu .layout-builder__section[aria-label*="Section"] nav.block.block-menu.navigation {
  border: 1px solid #ccc;
  box-shadow: none;
}


/*body.scrolldown.scrolled.has-secondary-menu .header {
    transition: all 0s ease 0s;
    }*/

    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrollup:not(.scrolled) .header {
      top: 39px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrollup .layout__region--content > nav.block.block-menu.navigation {
      top: 98px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrolldown .layout__region.layout__region--content nav.block.block-menu.navigation {
      top: 39px;
    }

    body.user-logged-in.toolbar-tray-open.has-secondary-menu:not(.scrolldown) .layout__region.layout__region--content nav.block.block-menu.navigation {
      top: 138px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrolled.scrollup.toolbar-tray-open header {
      top: 79px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu header nav.block.block-menu.navigation {
      top: 0 !important;
    }

    body.user-logged-in.toolbar-tray-open.has-secondary-menu nav.block.block-menu.navigation {
      top: 79px;
    }

    body.has-secondary-menu .dialog-off-canvas-main-canvas {
      padding-top: 0;
    }
    body.has-secondary-menu:not(.scrolled) header {
      /*position: relative;*/
      /*transition: none;*/
    }
    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrollup .header {
      top: 39px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu.scrolldown .header {
      top: -18px;
    }

    body.user-logged-in.toolbar-fixed.toolbar-tray-open.has-secondary-menu.scrolldown .header {
      top: 22px;
    }

    body.user-logged-in.toolbar-fixed.toolbar-tray-open.has-secondary-menu.on-top:not(.scrolled) .header {
      top: 79px;
    }

    body.user-logged-in.toolbar-fixed.toolbar-tray-open.has-secondary-menu.scrolled article {
      padding-top: 105px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu.toolbar-tray-open.scrolldown .layout__region.layout__region--content nav.block.block-menu.navigation {
      top: 79px;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu nav.tabs[aria-label="Tabs"] + article {
      padding-top: 0;
    }

    body.user-logged-in.toolbar-fixed.has-secondary-menu nav.tabs[aria-label="Tabs"] {
      padding-top: 122px;
    }

    header nav.block.block-menu.navigation, footer nav.block.block-menu.navigation {
      position: unset;
    }
    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child {
      position:absolute;
      left: 365px;
      top:0px;
      height: 100%;
      width:100%;
      display:none;
    }

    .level-2:hover > .tb-megamenu-submenu.mega-group-ct.nav-child {
      display:block;
    }

    li.level-2 {
      width: 100% !important;
      overflow: hidden;
      /* background: green; */
    }

    li.level-2 > li {
      width: 30% !important;
    }

    span.mega-caption {
      width: 100%;
    }

    ul.tb-megamenu-nav.nav.level-0 > li a {
      width: 100%;
      padding-top: 0;
      padding-bottom: 0;
    }

    span.mega-caption {
      white-space: inherit !important;
    }


    div#tb-megamenu-column-1 {
    }

    .tb-megamenu-column-inner.mega-inner.clearfix {
      /* background: #000; */
    }

/*div#tb-megamenu-column-4 {
    float: right;
    color: #fff;
    padding: 0 25px;
    width: 43.33%;
    background: #00BBE7;
    color: #fff;
    display: flex;
    align-items: center;
    }*/

    ul.tb-megamenu-subnav.mega-nav.level-1.items-4 {
      width: 50%;
    }
    ul.navbar-nav.navbar-right li:last-child:before {
      color: #3A4448;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 {
      background: #000;
      max-width: 300px;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 a.mega-group-title {
      font-size: 24px !important;
      font-weight: 400 !important;
      line-height: 26px !important;
      background: transparent !important;
      color: #592e80 !important;
      max-width: 250px;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 a.mega-group-title:hover {
      color: #623986 !important;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 {}

    li.tb-megamenu-item.level-2.mega.mega-group.active.active-trail {
      background: #623986;
      color: #fff;
    }

    li.tb-megamenu-item.level-2.mega.mega-group.active.active-trail a {
      color: #fff;
      padding: 8px 15px !important ;
    }
    .tb-megamenu-row.row-fluid {
      display: flex;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li a {
      padding: 10px 25px !important;
      text-transform: inherit !important;
      font-size: 16px;
      border: none;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      width: 1050px !important;
      left: -130px !important;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      width: 1100px !important;
      border-bottom: 0;
      background: transparent;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li a:hover {
      color: #fff;
      background: #623986;
    }
    .tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
      color: #fff;
      background: #623986;
    }
    .tb-megamenu .mega-caption {
      color: #000;
      line-height: 17px;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li a:hover span{
      color: #fff;
    }

    .views-row a {
      padding: 10px 15px !important;
      margin: 10px auto;
      text-align: center;
      display: inline-block !important;
      width: auto !important;
    }
    .views-row {
      text-align: center;
    }
    /*new css satrt here*/

    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 {
      background: transparent;
      max-width: 100%;
      left: 0;
      position: relative;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 li a {
      color: #000 !important;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 li a:hover {
      color: #fff !important;
    }
    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child {
      padding-left: 50px;
      display: block;
    }
    .level-3 a.mega-group-title.active-trail {
      font-size: 25px !important;
      font-weight: 300 !important;
      line-height: 35px !important;
    }
    header span.caret:before{
      content: "\f107";
      font: normal normal normal 14px/1 FontAwesome;
      font-size: 16px;
      position: absolute;
      top: 1px;
      right: 0;
      font-weight: 900;
    }

    header span.caret {
      border: transparent !important;
    }
    .tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title{
      font-weight: 500;
    }
    ul.tb-megamenu-subnav.mega-nav.level-2.items-1 a.mega-group-title:hover {
      color: #000;
    }

/*div#tb-megamenu-column-6 {
    background: #00BBE7;
    color: #fff;
    min-width: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    }*/
    header .tb-megamenu .dropdown-menu {
      top: 41px;
      box-shadow: none !important;
    }
    div#tb-megamenu-column-6 h3 {
      font-size: 20px;
    }
    div#tb-megamenu-column-6 .field.field--name-field-cta-link.field--type-link.field--label-hidden.field__item a {
      padding: 10px 45px !important;
      margin-top: 25px;
    }

    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu {
      box-shadow: none;
      max-width: initial;
      left: initial !important;
      right: -350px;
      background: #EEE9F2;
      min-height: 333px;
      position: absolute;
      top: 5px;
      border: navajowhite;
      padding: 9px 15px;
      max-width: 350px
    }

    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu li a {
      font-weight: 400;
      padding: 0;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu:hover > .mega-dropdown-menu li a {
      font-weight: 400;
      padding: 3px 10px !important;
    }

    ul.tb-megamenu-nav.nav.level-0.items-3 li[data-class="whoweare"] .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      max-width: 100%;
      left: 0 !important;
    }
    .tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
      background-color: #fff;
      color: #000 !important;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu:hover > .mega-dropdown-menu .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      top: -3px;
      right: -220px;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu:hover > .mega-dropdown-menu a{
     /* background: transparent !important;*/
     /* color: #000 !important*/
   }
   ul.tb-megamenu-nav.nav.level-0 > li:hover > a:before, ul.tb-megamenu-nav.nav.level-0 > li.active > a:before {
    bottom: -20px !important;

  }
  .tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus, .tb-megamenu .nav > .active > span.tb-megamenu-no-link, .tb-megamenu .nav > .active > span.tb-megamenu-no-link:hover, .tb-megamenu .nav > .active > span.tb-megamenu-no-link:focus {
    background-color: transparent;
    color: #000;
  }

/*.tb-megamenu .dropdown-submenu:hover > a:after, .tb-megamenu .dropdown-submenu:hover > span.tb-megamenu-no-link:after {
    border-left-color: transparent;
    content: "\f061";
        font-family: 'Line Awesome Free';
    font-weight: 900;
}
.tb-megamenu span.caret:beffore{
    border-left-color: transparent;
    content: "\f061";
        font-family: 'Line Awesome Free';
    font-weight: 900;
    }*/

    ul.tb-megamenu-nav.nav.level-0.items-3 li:nth-child(2) li .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      display: none;
    }
    button.btn.btn-navbar.tb-megamenu-button {
      display: none;
    }
    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child li a {
      font-size: 14px !important;
      font-weight: 500;
    }
    li.tb-megamenu-item.level-2.mega.mega-group.active.active-trail a {
      color: #fff;
      padding: 8px 25px !important;
      font-size: 16px;
    }
    .tb-megamenu .span12.mega-col-nav .mega-inner {
      padding: 10px 0;
    }
    a.mega-group-title.active-trail span.mega-caption {
      color: #fff ;
    }
    .mega-dropdown-inner:before {
      content: "";
      position: absolute;
      top: 0;
      width: 100%;
      height: 15px;
      background: transparent;
      top: -23px;
      z-index: 22;
    }
    ul.tb-megamenu-subnav.mega-nav.level-1.items-4 {
      width: 365px;
      max-width: 365px;
      padding: 10px 0;
      background: #fff;
      min-height: 330px;
    }
    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child {
      width: 385px;
      padding-left: 20px;
      background: #fff;
    }

    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child .tb-megamenu-column.span6.mega-col-nav {
      width: 100%;
    }
    .tb-megamenu .span12.mega-col-nav .mega-inner {
      padding: 0px 0;
      background: transparent;
    }
    .level-2 > .tb-megamenu-submenu.mega-group-ct.nav-child li.tb-megamenu-item.level-2.mega.mega-group.active.active-trail a{
      padding-right: 55px !important;
    }

    ul.tb-megamenu-subnav.mega-nav.level-5.items-3 h3 {
      font-size: 14px !important;
      color: #000;
    }

/*div#tb-megamenu-column-7 {
    background: #00BBE7;
    color: #fff;
    min-width: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
        font-size: 14px;
}
div#tb-megamenu-column-7 h3{
    font-size: 16px;
    font-weight: 600;
    }*/


    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu  a.mega-group-title.active-trail {
      font-size: 14px !important;
      color: #573a8e !important;
      font-weight: 600;
    }

    ul.tb-megamenu-subnav.mega-nav.level-4.items-2{
      display: flex;
    }
    @media (max-width: 1024px) {
      .block.block-tb-megamenu.block-tb-megamenu-menu-blockmain {
        display: none;
      }
      body {
        overflow-x: hidden;
      }
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu a.dropdown-toggle.active-trail {
      color: #623986 !important;
      font-size: 14px !important;
    }
    .tb-megamenu .dropdown-submenu > a:after, .tb-megamenu .dropdown-submenu > span.tb-megamenu-no-link:after {
      display: block;
      content: " ";
      float: right;
      width: 0;
      height: 0;
      border-color: transparent;
      border-style: solid;
      border-width: 5px 0 5px 5px;
      border-left-color: transparent;
      margin-top: 5px;
      margin-right: -10px;
      content: "\f061";
      font-family: 'Line Awesome Free';
      font-weight: 900;
      border: none !important;
      top: -4px;
      position: relative;
      right: 25px;
    }
    div#tb-megamenu-column-5 {}

    .tb-megamenu-column.span3.mega-col-nav.events-header-wrapper {
      background: #00BBE7;
      color: #fff;
      width: 533px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .tb-megamenu-column.span3.mega-col-nav.events-header-wrapper h3 {
      font-size: 22px;
    }
    .show_more_tems {
      position: absolute;
      right: 0;
      background: #967bb0;
      height: 100%;
      top: 0;
      color: #fff;
      display: flex;
      align-items: center;
      width: 30px;
      color: transparent;
      cursor: pointer;

    }
    .show_more_tems:before {
      font-family: 'Line Awesome Free';
      font-weight: 900;
      content: "";
      position: absolute;
      font-family: 'Line Awesome Free';
      font-weight: 900;
      content: "\f105";
      color: #fff;
      padding-left: 5px;
    }

    .show_more_tems:hover {
      background-color: rgba(89, 46, 123, 1);
    }
    ul.tb-megamenu-subnav.suresh_reddy {
      display: flex;
    }
    .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu a.dropdown-toggle.active-trail:before{
      display: none;
    }

    .full_width_mege_menu .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu > .mega-dropdown-menu{
      right: -500px;
      max-width: 500px;
    }
    .tb-megamenu .dropdown-submenu {
      position: inherit;
    }
    ul.tb-megamenu-subnav.mega-nav.level-4.items-3.suresh_reddy li a {
      background: transparent;
      padding: 0;
    }
    .full_width_mege_menu .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      min-width: 500px;
      right: -500px !important;
    }
    ul.tb-megamenu-subnav.mega-nav.level-4.items-1.suresh_reddy li a {
      background: transparent;
      padding: 0;
    }
    ul.tb-megamenu-subnav.mega-nav.level-4.items-1.suresh_reddy li a:after{
      display: none;
    }
    ul.tb-megamenu-subnav.mega-nav.level-4.items-3.suresh_reddy li a:after {
      display: none;
    }
    .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
      left: 350px !important;
      right: inherit !important;
      margin-left: 385px;
      background: #fff !important;
    }
    .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li a{
      padding: 5px 15px;
    }
    .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li:first-child a {
      font-size: 22px !important;
      line-height: 33px;
    }
    .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li:first-child a {
      font-size: 22px !important;
      font-weight: 400 !important;
      line-height: 26px !important;
      background: transparent !important;
      color: #592e80 !important;
      max-width: 250px;
      margin-bottom: 10px;
    }
    .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child .mega.dropdown-submenu:hover > .mega-dropdown-menu a{
     color: red !important;
   }
   .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child.degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li:hover a{
    background-color: #000;
  }
  body li .degitalmedia .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child li a {
    padding: 17px 15px !important;
    line-height: 32px;
    font-size: 14px;
    font-weight: 500 !important;
  }
  li.tb-megamenu-item.level-2.mega.degitalmedia.dropdown-submenu a:after {
    display: none;
  }

/**
 * Vanilla Main Menu
 */
 header nav.block.block-menu.navigation {
  position: relative;
}
ul.clearfix.menu.nav.navbar-nav.main-menu {
  display: flex;
}
header .block.block-menu.navigation.menu--main {
  margin: -30px 0;
}
@media (max-width: 1024px) {
  ul.clearfix.menu.nav.navbar-nav.main-menu {
    display: none;
  }
}

ul.clearfix.main-menu.down-menu {
  display: none;
}

ul.main-menu.menu > li > a {
  margin-top: 5px;
}

li.menu-level-0 {
  height: 60px;
  display: flex;
  align-items: center;
}

li.menu-level-0 > a {
  padding: 0 1rem;
  position: relative;
}

.header nav li.active a::before {
  position: absolute;
  content: "";
  background: #592E81;
  bottom: -12px;
  left: 0px;
  width: 100%;
  height: 4px;
}

li.dropdown.menu-level-0.spc-megamenu:hover ul.clearfix.main-menu.down-menu {
  display: block !important;
  position: absolute;
  background: white;
  width: 1280px;
  max-width: max-content;
  padding: 10px 0 30px;
  list-style: none;
  top: 60px;
  left: -160px;
  border-top: 1px solid #ececec;
  box-shadow: -2px 4px 3px -2px #ccc, 11px 4px 3px -2px #ccc;
}

li.dropdown.menu-level-0.spc-megamenu:hover ul.clearfix.main-menu.down-menu.hover-parent-ul {
  box-shadow: 0px 3px 3px #ccc;
}

li.menu-level-0.spc-megamenu:hover a::before, li.menu-level-0.active a::before {
  display: none !important;
}
li.menu-level-0.dropdown:hover > a::before,
li.menu-level-0.active > a::before,
li.menu-level-0 > a.is-active::before {
  position: absolute;
  display: block !important;
  content: "";
  background: #592E81;
  bottom: -17px !important;
  left: 0px;
  width: 100%;
  height: 4px;
}
li.menu-level-0.spc-megamenu > ul > li:hover > a::after,
li.menu-level-0.spc-megamenu > ul > li:not([style]).active > a::after {
  content: "\f061";
  font-family: 'Line Awesome Free';
  font-weight: 900;
}

li.menu-level-0.spc-megamenu > ul > li:first-child > a {
  justify-content: space-between;
}
li.menu-level-0.spc-megamenu li.dropdown.menu-level-1 {
  max-width: 380px;
  list-style: none;
  padding: 0;
  cursor: pointer;
}
li.menu-level-0.spc-megamenu li.dropdown.menu-level-1 > a {
  padding: 8px 30px;
}
li.menu-level-0.spc-megamenu li.dropdown.menu-level-1 > .menu-content {
  padding: 0 30px 8px;
  margin-top: -5px;
}

li.menu-level-0.spc-megamenu li.menu-level-1 > a {
  font-size: 15px;
  text-transform: capitalize;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
li.menu-level-0.spc-megamenu li.menu-level-1 > .menu-content {
  font-size: 11px;
  line-height: 17px;
  color: #75858c;
  margin-top: 5px;
  position: relative;
}
li.menu-level-0.spc-megamenu li.menu-level-1 > .menu-content a {
  position: absolute;
  font-size: 0;
  width: 100%;
  height: 100%;
  top: 0;
}
li.menu-level-0.spc-megamenu li.menu-level-1:hover,
li.menu-level-0.spc-megamenu li.menu-level-1.active {
  background: #592E81;
  color: #fff;
}

li.menu-level-0.spc-megamenu li.menu-level-1:hover > a,
li.menu-level-0.spc-megamenu li.menu-level-1.active >a,
li.menu-level-0.spc-megamenu li.menu-level-1:hover > .menu-content,
li.menu-level-0.spc-megamenu li.menu-level-1.active >.menu-content {
  color: #fff;
}

li.menu-level-0.spc-megamenu li.dropdown.menu-level-1 > .megamenu {
  position: absolute;
  left: 380px;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
  max-width: 380px;
  padding: 0 0 0 25px;
  background: #fff;
  padding-top: 10px;
  box-shadow: 4px 4px 3px -2px #ccc;
}

li.menu-level-0.spc-megamenu li.dropdown.menu-level-1:hover > .megamenu,
li.menu-level-0.spc-megamenu li.dropdown.menu-level-1.active > .megamenu {
  display: block;
}

ul.main-menu.menu li a {
  text-decoration: none;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-2 {
  padding-top: 10px;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-2 > a {
  font-size: 24px;
  font-weight: 400;
  color: #592E81;
  padding-right: 80px;
  text-transform: capitalize;
  text-align: left;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3 {
  list-style: none;
  padding: 5px 15px;
  font-size: 14px;
  margin: 0 -15px;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover ~ .featured-events {
  display: none;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3 > a {
  color: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-transform: capitalize;
  font-weight: normal;
}
li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover > a {
  background: #592E81;
  color: white;
  margin: -5px -10px -5px -15px;
  padding: 5px 15px;
}
li.menu-level-0.spc-megamenu li.expanded.desktop-expand.dropdown.menu-level-3 > a::after {
  content: "\f061";
  font-family: 'Line Awesome Free';
  font-weight: 900;
  margin-right: 10px;
}
li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover > a::after {
  margin-right: 5px !important;
}
li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3 > ul.megamenu {
  position: absolute;
  top: 0;
  left: 380px;
  width: auto;
  height: 100%;
  background: #EEE9F2;
  list-style: none;
  display: flex;
  max-width: max-content;
  padding-top: 10px;
  padding-right: 35px;
  display: none;
  box-shadow: 1px 5px 3px -2px #ccc;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover > ul.megamenu {
  z-index: 1;
  display: flex;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3 > ul.megamenu > li {
  display: none;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover > ul.megamenu li:first-of-type {
  display: block;
}

li.menu-level-0.spc-megamenu .featured-events {
  position: absolute;
  left: 380px;
  background: #00BBE7;
  color: #fff;
  top: 0;
  z-index: 1;
  width: 100%;
  padding: 10px 17px;
  height: 100%;
  overflow: hidden;
  box-shadow: 1px 4px 3px -2px #ccc;
}

li.menu-level-0.spc-megamenu li.menu-level-1:hover .featured-events {
  display: block;
  z-index: 2;
}

li.menu-level-0.spc-megamenu .featured-events .nav-third-block {
  text-align: left;
  font-size: 15px;
  font-weight: 600;
}

li.menu-level-0.spc-megamenu .featured-events .nav-third-block > h3 {
  font-size: 24px;
  font-weight: 700;
  margin: 10px 0 0;
}

li.menu-level-0.spc-megamenu .featured-events .nav-third-block > h4 {
  margin: 3px 0 9px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 22px;
}

li.menu-level-0.spc-megamenu .featured-events .nav-third-block > .field--name-field-media-image {
  margin-right: -20px;
}

li.menu-level-0.spc-megamenu .featured-events .nav-third-block span {
  display: inline-block;
}

li.menu-level-0.spc-megamenu .featured-events .field--name-field-date.field--type-datetime {
  display: inline-block;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3:hover > ul.megamenu .microsoft-items-right {
  display: flex;
}

li.menu-level-0.spc-megamenu .microsoft-items-right {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: #967bb0;
  cursor: pointer;
  vertical-align: middle;
  color: #fff;
  padding: 10px;
  display: none;
  align-items: center;
}
li.menu-level-0.spc-megamenu .microsoft-items-right:hover {
  background-color: rgba(89, 46, 123, 1);
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-3 > ul.megamenu > li:not(:first-of-type) {
  display: none;
}

li.menu-level-0.spc-megamenu ul.clearfix.main-menu.down-menu li {
  position: unset;
}
li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-2 > ul.megamenu {
  margin-top: 10px;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-4 > a {
  font-size: 14px;
  font-weight: 600 !important;
  color: #592E81;
  white-space: nowrap;
}

li.menu-level-0.spc-megamenu li.menu-level-4 {
  font-size: 14px;
  padding-top: 10px;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-4 a {
  font-weight: normal;
  text-transform: none;
}

li.menu-level-0.spc-megamenu ul.megamenu li.menu-level-4 li {
  padding: 0;
  list-style: none;
}

li.menu-level-0.spc-megamenu .featured-events .field--name-field-cta-link a {
  background: transparent;
  border: 1px solid #fff;
  padding: 9px 35px !important;
  border-radius: 0;
  margin: 15px 0;
  color: white;
  text-transform: capitalize;
}
li.menu-level-0.spc-megamenu li.menu-level-5 {
  width: 100%;
  white-space: nowrap;
  margin-top: 5px;
}
li.menu-level-0.spc-megamenu li.menu-level-5 a  {
  width: 100%;
  padding: 5px 0;
  display: flex;
  justify-content: space-between;
}
li.menu-level-0.spc-megamenu li.menu-level-5.expanded > a::after {
  content: "\f061";
  font-family: 'Line Awesome Free';
  font-weight: 900;
  margin-left: 5px;
}
li.menu-level-0.spc-megamenu li.menu-level-5.expanded > a + ul {
  display: none;
}

li.dropdown.menu-level-0:not(.spc-megamenu):hover > ul.down-menu {
  display: block;
  background: white;
  padding: 0;
  border: none;
  list-style: none;
  position: absolute;
  top: 60px;
  border-radius: 0;
  box-shadow: 0px 1px 3px #ccc;
}
li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu {
  display: none;
}

li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu a::before {
  display: none;
}

li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu li {padding: 0;}

li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu a {
  padding: 7px 15px;
  white-space: nowrap;
  display: inline-block;
  width: 100%;
}

li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu ul {
  padding: 0;
  list-style: none;
}

li.dropdown.menu-level-0:not(.spc-megamenu) > ul.down-menu a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #592e80;
}

.menu--account li:hover::before {
  position: absolute;
  content: "";
  background: #592E81;
  bottom: -12px;
  left: 0px;
  width: 100%;
  height: 4px;
}

@media (max-width: 1024px) {
  li:not(.show) .language-select::before {
    /* display: none; */
  }

  .menu--account li:hover::before {
    bottom: -15px;
    left: 12px;
    width: 100%;
  }
}

.menu--account li:hover a.intrado-search-icon::before,
body .menu--account li:hover a.megamenu-icon::before {
}

@media (max-width: 1024px) {
  .menu--account li:hover a.intrado-search-icon::before {
    /* left: 0px; */
    /* bottom: -15px; */
  }

  .menu--account li:hover a.megamenu-icon::before {
    /* left: 0px; */
    /* bottom: -12px; */
  }
}
.segment-menu ul li:hover ul {
  display: block;
}
.segment-menu ul li i.fa {
  font-size: 15px;
  padding-left: 5px;
}
.segment-menu ul li:hover i.fa::before {
  content: "\f106";
}
ul.second-level {
  display: none;
  position: absolute;
  background: #fff;
  padding: 0;
  top: calc(100% + 10px);
  border: 1px solid #ccc;
  box-shadow: 0 3px 3px -2px #ccc;
  width: min-content;
  z-index: 2;
}

ul.second-level li {
  width: 100%;
  padding: 0 12px;
}

ul.second-level li:hover {
  background:#592E81;
}

ul.second-level li:hover a {
  color: #fff !important;
}

ul.second-level a {
  color: #592E81 !important;
  white-space: nowrap;
  width: 100%;
  padding: 10px 0 !important;
}

ul.second-level li a::after,
ul.second-level li a::before {
  display: none !important;
}

/*Sidebar menu second sidebar*/
.search-menu-items {
  position: relative;
}
.search-menu-items li.selected-new {
  position: relative;
}
.search-menu-items li.selected-new > a {
  font-weight: 600;
}
.search-menu-items li i.la-arrow-right.open-second-menu {
  position: absolute;
  padding-right: 10px;
  right: 20px;
  top: 8px;
  z-index: 1;
  cursor: pointer;
}
.search-menu-items i.la-arrow-right:hover + a,
.search-menu-items li a.is-active {
  background: #592E81;
  color: #fff;
  margin-top: 0;
}
i.la-arrow-right.hover,
.search-menu-items a:hover + i.la-arrow-right,
.search-menu-items i.la-arrow-right:hover,
.search-menu-items li.active i.la-arrow-right {
  color: #fff;
}
.second-sidebar-menu {
  position: fixed;
  top: 56.5px;
  right: -100%;
  -o-transition: right 0.35s;
  transition: right 0.35s;
  -webkit-transition: right 0.35s;
  background: #ffffff;
  width: 100%;
  height: calc(100vh - 56.5px);
  z-index: 2; 
}
@media (min-width: 768px) {
  .second-sidebar-menu {
    max-width: 400px;
  }
}
.second-sidebar-menu.open {
  right: 0; 
}
.second-sidebar-menu .close-second-menu {
  padding: 6px 20px;
  display: block;
  width: 100%;
  margin: 0;
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
  text-decoration: none;
  border-bottom: 1px solid; 
  cursor: pointer;
}
.second-sidebar-menu .close-second-menu i {
  padding-right: 10px; 
}
.second-sidebar-menu span.menu-title {
  display: block;
  width: 100%;
  color: #000;
  font-weight: 600;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 45px;
}
.second-sidebar-menu span.menu-title > a {
  padding: 0;
  text-decoration: none;
}
.second-sidebar-menu span.menu-title:hover {
  background: #592E81;
}
.second-sidebar-menu span.menu-title:hover > a {
  color: #fff;
}
.second-sidebar-menu ul ul {
  width: 100%; 
}
.second-sidebar-menu ul.dropdown > li a {
  padding-left: 60px;
}
.second-sidebar-menu ul.dropdown > li > ul.dropdown a {
  padding-left: 90px;
}
/*Open second menu default*/
/*ul.search-menu-items.sec-menu-open li.selected-new,
ul.search-menu-items.sec-menu-open .dropdown {
  position: unset;
}
ul.search-menu-items.sec-menu-open .second-sidebar-menu {
  position: absolute;
  top: 0 !important;
}
*/